class AddLinkToCourseVideos < ActiveRecord::Migration[5.2]
  def change
    add_column :course_videos, :is_link, :boolean, default: 0
    add_column :course_videos, :title, :string
    add_column :course_videos, :link, :string
    add_column :course_videos, :user_id, :integer, index: true
  end
end
